@font-face {
 font-family:"Philosopher"; 
 src:url('fonts/Philosopher-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:whitesmoke; font-family:"Philosopher"}
.row {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#af3c2a}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
hr {border:2px solid #af3c2a}
h1 {font-size:8vw; font-weight:lighter; color:white}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:#0668b3; 
text-align:center; margin:20px 0 10px 0; padding:5px;
border-top:solid 2px #af3c2a; border-bottom:solid 2px #af3c2a}
p {font-size:22px; padding:10px; color:black}
ul {font-size:22px; margin-left:20px; color:black}
strong {display:block; line-height:30px; font-size:22px; 
color:black; text-align:right; margin-bottom:5px; height:40px}
footer {background:#af3c2a; padding:15px 0; font-size:20px}
footer nav a {color:white; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	p, a, ul, strong {color:whitesmoke}
}
